Vanilla JS Datepicker

# Demo

Style: Bulma | Bootstrap | Foundation | Plain CSS

* This page uses bulma-tooltip for tooltips.

#### Type

Input Inline Range

#### Options

allowOneSidedRange
autohide
beforeShowDay

show/hide
beforeShowMonth

show/hide
beforeShowYear

show/hide
beforeShowDecade

show/hide
calendarWeeks
clearBtn
dateDelimiter
datesDisabled
daysOfWeekDisabled
0 1 2 3 4 5 6
daysOfWeekHighlighted
0 1 2 3 4 5 6
defaultViewDate
disableTouchKeyboard
format
language
maxDate
maxNumberOfDates
maxView
minDate
nextArrow
orientation
pickLevel
prevArrow
showDaysOfWeek
showOnClick
showOnFocus
startView
title
todayBtn
todayBtnMode
todayHighlight
updateOnBlur
weekStart

#### Text direction

LTR RTL